Subject: Re: Kernel debugging??

From: Michael Fenske <[email-masked]>
Date: Thu, 18 Nov 1999 18:32:40 +0100

Paul Mackerras wrote:

> is old, maybe I should just remove it.  I will be putting stuff on
> linuxcare.com.au (== ftp.linuxcare.com.au) generally from now on.

Is there something wrong with linuxcare.com.au ? If I do

 rsync -arvz linuxcare.com.au::linux-pmac-stable .

I get this:

  Welcome to the Linuxcare Australia rsync server
  For information about Linuxcare see http://linuxcare.com.au/

  receiving file list ... done
  ./
  COPYING
  deflate on token returned -2 (700 bytes left)
  unexpected EOF in read_timeout

rsync from samba.anu.edu.au works just fine.

Michael

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/